Bug 1009898 - Gnome Software: bad redrawing of application
Gnome Software: bad redrawing of application
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-software (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 09:05 EDT by Lukas Brabec
Modified: 2013-10-11 16:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-11 16:13:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gnome software with nothing shown (16.59 KB, image/png)
2013-09-19 09:05 EDT, Lukas Brabec
no flags Details
gnome software with nothing shown (3.10.0-1) (19.64 KB, image/png)
2013-10-09 02:33 EDT, Lukas Brabec
no flags Details

  None (edit)
Description Lukas Brabec 2013-09-19 09:05:46 EDT
Created attachment 799923 [details]
gnome software with nothing shown

Description of problem:
Gnome Software shows only background and border. GUI widgets within application becomes visible on mouse over movement. Resizing of window causes disappearance of everything within application.


Version-Release number of selected component (if applicable):
gnome-software-3.9.3-1.fc20


Steps to Reproduce:
1. run gnome-software

Actual results:
Application starts with nothing more than border and background visible.

Expected results:
Application starts with everything visible.
Comment 1 Ryan Lerch 2013-10-02 12:41:53 EDT
gnome-software is not behaving in this manner for me on gnome-software-3.10.0-1.fc20

can you try the newer version and see if it works as expected?

if not, would you be able to post a screenshot of the bug in action?

cheers,
ryanlerch
Comment 2 Ryan Lerch 2013-10-08 15:26:00 EDT
Sorry, just saw your inital screenshot!

Would you just be able to check if this is still occuring on a more recent version of gnome-software ?
Comment 3 Lukas Brabec 2013-10-09 02:32:43 EDT
Tried 3.10.0-1, no content within widgets and mouse over movement does nothing.
Comment 4 Lukas Brabec 2013-10-09 02:33:47 EDT
Created attachment 809670 [details]
gnome software with nothing shown (3.10.0-1)
Comment 5 Lukas Brabec 2013-10-10 10:28:03 EDT
Ok, it works, I just had to wait until everything loads.
Comment 6 Mike Ruckman 2013-10-10 19:19:46 EDT
So can this be closed then?

// Mike
Comment 7 Ryan Lerch 2013-10-11 16:13:24 EDT
The blankness is also fixed in newer versions, with an icon to show that content is on it's way.

closing currentrelease, as this inital drawing issue is now fixed!

cheers,
ryanlerch

Note You need to log in before you can comment on or make changes to this bug.